@charset "UTF-8";
/* CSS Document */
.outline a.noicon{
	padding-right: 0;
	background: none;
	}

.outline dl {
	border-bottom:1px dotted #ccc;
	padding:12px 0;
	overflow:hidden;
}
.outline dl dt {
	width:124px;
	float:left;
	margin-right:20px;
	padding-left:10px;
	font-weight:bold;
}
.outline dl dd {
	width:610px;
	float:left;
	position:relative;
}
.outline dl dd p.btn {
	position:absolute;
	top:0;
	right:0;
}
.outline dl dd p.btn2 {
	position:absolute;
	top:10px;
	right:0;
}
.outline dl dd p.btn3 {
	position:absolute;
	top:20px;
	right:0;
}

div.sub_txt {
	position:relative;
}
div.sub_txt p.btn4 {
	position:absolute;
	top:10px;
	right:0;
}

.outline dl dd table th {
	padding:6px 0;
	font-weight:bold;
}
.outline dl dd table td {
	padding:7px 10px !important;
}
.outline dl dd table td.bg_gray {
	background:#f8f8f8;
	font-weight:bold;
}
.outline dl dd table td .fwb {
	font-weight:bold;
}

.text_f12 {
	font-size:12px;
}

.indent_caution {
	text-indent:-3em;
	padding-left:3em;
}

.indent_caution-type2 {
	text-indent:-2.5em;
	padding-left:2.5em;
}
.bt_arrow_r{
	display:inline-block;
	font-weight:bold;
	color:#333333;
	border:solid 1px #cccccc;
	padding:0.25em 0.5em;
	font-size:90%;
	background:linear-gradient(#ffffff,#f2f2f2);
	position:relative;
	border-radius:3px;
	text-shadow:1px 1px 1px #ffffff;
}
.bt_arrow_r::after{
	border-radius:3px;
	display:inline-block;
	content:"";
	position:absolute;
	width:calc(100% - 2px);
	height:calc(100% - 2px);
	border:solid 1px #ffffff;
	left:0;
	top:0;
}

.bt_arrow_r::before{
	content:url(/share/images/arr_9.gif);
	vertical-align:middle;
	margin-right:0.5em;
}














